<?php

namespace app\shared\controller\user;
use app\shared\logic\user\InviteTeaForm;
//邀请约茶
class InviteTea{
	//正在进行中
	public function underway(){
		$form=new InviteTeaForm();
		return $form->underway();
	}
	//同意邀请
	public function agreement(){
		$form=new InviteTeaForm();
		return $form->agreement();
	}
	//再开一桌
	public function again(){
		$form=new InviteTeaForm();
		return $form->again();
	}
}